#22 Make quazip coinstallable for Qt5 and Qt4

Unstable_(example)
closed
nobody
None
5
2015-01-29
2014-06-26
xhochy
No

As there can be applications compiled with Qt4 and ones with Qt5 on a system that use quazip, give the Qt5 version a suffix so both libraries can be installed globally and a Qt5 application will not accidentially load the Qt4 version (and thus crash).

1 Attachments

Discussion

  • Sergey A. Tachenov

    Applied in r255 - had to resolve a conflict with a different patch manually, hope I did it right.

     
  • Sergey A. Tachenov

    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks